96 The Soctology of the Church

that destroys His enemies and delivers His friends in their darkest
hour. God laughs (Ps. 2:4), and so do His people. Laughter, thus,
is a preeminent blessing of the covenant. At the very least, then,
Sarah is concerned that Isaac and not Ishmael inherit the laughter
of the covenant. After all, God had given Isaac his name, and
thus had indicated His choice.

Additionally, the fact that Isaac means “he laughs” indicates
that Isaac is to be the laughter. The text of Genesis 21:9 literally
says that Sarah saw Ishmael “Isaacing.” In Sarah's eyes, Ishmael
was a counterfeit Isaac. She saw things theologically, while Abra-
ham saw things morally.? Abraham knew that Ishmael was not an
evil child, and did not wish to drive him out. God, thus, assured
Abraham that He would be with Ishmael. Sarah knew that regard-
less of whether Ishmael was bad or good, he should not remain in
Eden to compete with God’s new seed-laughter of redemption. He
had to go, and find another position in the world. Similarly, says
Paul, the question before the Church in the interval between Pen-
tecost and Holocaust (a.p. 70) was this: Who is the True Isaac,
the Jews or the Christians? When Isaac is weaned, then Ishmael
will be cast out (a.p. 70).

Some observations: First, the Eden/Havilah duality does not
in itself imply that those living downstream are evil. They are not
the seed people, and they do not possess the covenant in the strict
sense; yet they can be saved by faith in the covenant as made and
maintained with the seed people. Second, because of the fall of
man, the first humanity was cast out of Eden, and must remain
there until regenerated by resurrection. It was a peculiar people,
symbolically resurrected, who alone could live in the symbolic
Eden of the Old Covenant. Those born of the “flesh,” the old con-
dition, might not enter. Ishmael, son of Sarai (Hagar) and
Abram, is in this category. We have to have a miracle son, born of
aresurrected womb of renamed parents, He can live in Eden, and
maintain the sanctuary on behalf of all his kin. He can die for Ish-
mael’s sins, and eventually bring all men into the sanctuary — but

9, Both perspectives are valid, and there is no justification for trying to run
behind the statements in the text in order to psychologize and thereby criticise
Sarah’s perspective, or Abraham's.
